 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 392px;
}

.u-section-1 .u-image-1 {
  width: 181px;
  height: 140px;
  margin: 49px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 28px 108px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 51px 8px 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 96px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1 .u-image-1 {
    width: 131px;
    height: 102px;
    margin-top: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-image-1 {
    width: 117px;
    height: 91px;
    margin-top: 40px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
    margin-bottom: 45px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 822px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 886px;
  margin: 69px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 181px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 168px;
  height: 101px;
  margin: 8px 13px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 181px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 168px;
  height: 101px;
  margin: 8px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 181px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-2 .u-image-3 {
  width: 136px;
  height: 117px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: 20px 102px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 159px;
  }

  .u-section-2 .u-text-1 {
    width: 850px;
    margin-top: 32px;
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 12px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 147px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 147px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 129px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 137px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 150px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 121px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 94px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
  }
}